:root {
		--cor_primaria: #96bf25;
		--cor_secundaria: #cccccc;
		--cor_botao: #96bf25;
		--cor_botao_hover: #cccccc;
		--cor_texto_botao: #fff;
		--cor_texto_botao_hover: #fff;
		--cor_botao_comprar: #31b15f;
		--pre_cabecalho: #96bf25;
        --cor_texto_pre_cabecalho: #fff;
		--cor_cabecalho: #ffffff;
		--cor_icones: #1b1b1b;
		--cor_icones_hover: #444;
		--cor_texto_icones: #1b1b1b;
		--cor_menu: #fff;
		--cor_texto_menu: #111401;
		--cor_newsletter: #96bf25;
		--cor_footer: #fff;
		--cor_texto_footer: #1b1b1b;
		--cor_tag_frete_gratis: #444;
		--texto_global: #1b1b1b;
		--texto_background:#ffffff;
}

@media (min-width: 768px) {
    .banner.mini-banner {
        justify-content: center;
    }
}

i.icone-pagamento.boleto {
display: none !important;
}

span.titulo.cor-secundaria.vazio-text {
    display: none !important;
}